@font-face {
  font-family: 'TCLSans-Unity-Bold';
  src: url("../font/gotham-medium/Gotham-Bold.otf");
}

@font-face {
  font-family: 'TCLSans-Unity-Book';
  src: url("../font/gotham-medium/Gotham-Book-Regular.otf");
}

@font-face {
  font-family: 'TCLSans-Unity-Thin';
  src: url("../font/gotham-medium/Gotham-Thin.otf");
}

@font-face {
  font-family: 'Nexa';
  font-style: normal;
  font-weight: 300;
  src: local('Nexa'), url('../font/Nexa/Nexa-Light.woff') format('woff');
}
@font-face {
  font-family: 'Nexa';
  font-style: normal;
  font-weight: 700;
  src: local('Nexa'), url('../font/Nexa/Nexa-Bold.woff') format('woff');
}

.gst-wrapper {
  font-family: 'TCLSans-Unity-Book';
  font-size: 1vw;
  color: black;
}

.gst-wrapper .thin-font {
  font-family: 'TCLSans-Unity-Thin';
}

.gst-wrapper h1 {
  font-family: 'TCLSans-Unity-Book';
  font-weight: bold;
  font-size: min(max(1rem, 5vw), 72px);
  line-height: 1;
}

.gst-wrapper h2 {
  font-family: 'TCLSans-Unity-Book';
  font-weight: bold;
  font-size: min(max(0.9rem, 4vw), 58px);
  line-height: 1;
}

.gst-wrapper h3 {
  font-family: 'TCLSans-Unity-Book';
  font-weight: bold;
  font-size: min(max(1rem, 3vw), 42px);
  line-height: 1;
}

.gst-wrapper h3 sup {
  top: -1em;
  font-size: 0.4em;
}

.gst-wrapper p {
  font-family: 'TCLSans-Unity-Thin';
  font-size: min(max(0.5rem, 1.2vw), 18px);
  font-weight: 800;
  margin-top: 1vw;
}

.gst-wrapper p.emphasis {
  font-family: 'TCLSans-Unity-Book';
  font-size: min(max(0.6rem, 2vw), 29px);
  font-weight: 300;
  margin-top: 2vw;
}

.gst-wrapper small {
  font-family: 'TCLSans-Unity-Book';
  font-size: calc(0.3rem + 0.5vw);
}

.gst-wrapper .icon {
  width: min(max(2rem, 5vw), 72px);
  height: min(max(2rem, 5vw), 72px);
  margin-bottom: min(max(1rem, 1.4vw), 21px)
}

.gst-wrapper img {
  width: 100%;
}

.gst-wrapper img.img {
  padding-top: 1vw;
}

.gst-wrapper .feature {
  position: relative;
  margin-bottom: min(max(1rem, 2.2vw), 32px);
}

.gst-wrapper .eco, .gst-wrapper .inverter, .gst-wrapper .turbo, .gst-wrapper .serpentina, .gst-wrapper .diagnostico, .gst-wrapper .sensor, .gst-wrapper .anticorrosao, .gst-wrapper .placa {
  color: white;
}

.gst-wrapper .header .header-wrapper {
  position: absolute;
  top: 30%;
  left: 19%;
}

.gst-wrapper .eco .eco-wrapper {
  position: absolute;
  top: 20%;
  right: 15%;
}

.gst-wrapper .inverter .inverter-wrapper {
  position: absolute;
  top: 35%;
  left: 5%;
}

.gst-wrapper .alcance .alcance-wrapper {
  position: absolute;
  top: 50%;
  left: 5%;
}

.gst-wrapper .range .range-wrapper {
  position: absolute;
  top: 20%;
  left: 5%;
}

.gst-wrapper .drenagem .drenagem-wrapper {
  position: absolute;
  top: 10%;
  left: 10%;
}

.gst-wrapper .turbo .turbo-wrapper {
  position: absolute;
  top: 10%;
  left: 10%;
}

.gst-wrapper .tubulacao .tubulacao-wrapper {
  position: absolute;
  top: 50%;
  left: 10%;
}

.gst-wrapper .tubulacao .disclaimer {
  left: 10%;
}

.gst-wrapper .filtro .filtro-wrapper {
  position: absolute;
  top: 10%;
  left: 10%;
}

.gst-wrapper .serpentina .serpentina-wrapper {
  position: absolute;
  top: 20%;
  right: 5%;
  text-align: end;
}

.gst-wrapper .autorestart .autorestart-wrapper {
  position: absolute;
  top: 15%;
  left: 5%;
}

.gst-wrapper .diagnostico .diagnostico-wrapper {
  position: absolute;
  top: 35%;
  right: 5%;
  text-align: end;
}

.gst-wrapper .sensor .sensor-wrapper {
  position: absolute;
  top: 15%;
  left: 5%;
}

.gst-wrapper .anticorrosao .anticorrosao-wrapper {
  position: absolute;
  top: 35%;
  right: 5%;
  text-align: end;
}


.gst-wrapper .placa .placa-wrapper {
  position: absolute;
  top: 15%;
  left: 5%;
}

.gst-wrapper .garantia .garantia-wrapper {
  position: absolute;
  top: 10%;
  left: 5%;
}

.gst-wrapper .disclaimer {
  position: absolute;
  bottom: 5%;
  left: 5%;
  font-family: 'TCLSans-Unity-Thin';
  font-size: min(max(0.6rem, 0.8vw), 12px);
  font-weight: 800;
  padding-right: 5%;
}

@media (max-width: 767.98px) {
  .gst-wrapper .header .header-wrapper {
    left: 10%;
  }

  .gst-wrapper .eco .eco-wrapper {
    right: 7%;
    top: 23%;
  }

  .gst-wrapper .inverter .inverter-wrapper {
    top: 5%;
  }
  
  .gst-wrapper .filtro .filtro-wrapper {
    padding-right: 5%;
  }
  
  .gst-wrapper .alcance .alcance-wrapper {
    top: 60%;
    left: 10%;
  }

  .gst-wrapper .range .range-wrapper {
    left: 10%;
  }

  .gst-wrapper .serpentina .serpentina-wrapper {
    right: 10%;
    top: 55%;
  }

  .gst-wrapper .autorestart .autorestart-wrapper {
    left: 10%;
    top: 10%;
  }

  .gst-wrapper .diagnostico .diagnostico-wrapper {
    right: 10%;
    top: 10%;
  }

  .gst-wrapper .sensor .sensor-wrapper {
    top: 10%;
    right: 10%;
  }

  .gst-wrapper .anticorrosao .anticorrosao-wrapper {
    right: 10%;
    top: 10%;
  }

  .gst-wrapper .placa .placa-wrapper {
    left: 10%;
  }

  .gst-wrapper h1 {
    font-size: min(max(1rem, 7.5vw), 42px);
  }
  .gst-wrapper h2 {
    font-size: min(max(1rem, 7.5vw), 38px);
  }
  .gst-wrapper p.emphasis {
    font-size: min(max(0.5rem, 3.5vw), 21px);
  }
  .gst-wrapper p {
    font-size: min(max(0.5rem, 3.5vw), 21px);
  }
  .gst-wrapper h3 {
    font-size: min(max(1rem, 5vw), 36px);
  }
  .gst-wrapper .icon {
    width: min(max(2rem, 11vw), 64px);
    height: min(max(2rem, 11vw), 64px);
    margin-bottom: min(max(0.5rem, 10vw), 14px);
  }  
  .gst-wrapper .disclaimer {
    bottom: 5%;
    font-size: min(max(0.45rem, 2vw), 12px);
  }
}
@media (min-width: 768px) {

  .gst-wrapper .d-md-flex .feature:first-child {
    padding-right: min(max(0.5rem, 0.1vw), 16px);
  }
  .gst-wrapper .d-md-flex .feature:last-child {
    padding-left: min(max(0.5rem, 0.1vw), 16px);
  }
}